Source: python-keystoneclient
Version: 1:3.5.1-1~u16.04+mos0
Binary:
  - python-keystoneclient-doc
  - python-keystoneclient
  - python3-keystoneclient
Build_time: 2017-04-06-14-20-00
Code_project:
  python-keystoneclient: e548c3d6f5525887edfa4b49669d93b0c089e505
  python-keystoneclient-build: 367c27e68a2d433f7dc57ebca0c8636dbbbdbf0d
